 /* ==========================================================================
   TYPOGRAPHY
   ===========================================================================*/
/* TITLES */
h1,
.h1{
	font-family: $font-family-main;
	@include font-size($font-size-h1);
	color: $color-main;
	line-height: $line-height-main;
	font-weight: $font-weight-title;
	padding: 0;
	margin: 0;
	@media screen and (max-width: 479px){
		@include font-size(13px);
	}
	@media screen and (max-width: 767px){
		@include font-size(25px);
	}
}
h2,
.h2{
	font-family: $font-family-main;
	@include font-size($font-size-h2);
	color: $color-black;
	line-height: $line-height-main;
	font-weight: $font-weight-title;
	display: block;
	text-align: center;
	text-transform: uppercase;
	@media screen and (max-width:479px){
		margin-top: -6px;
		@include font-size(21px);
	}
	@media screen and (max-width:767px){
		@include font-size(30px);
	}
	span{
		@media screen and (max-width:479px){
			@include font-size(17px);
		}
		@media screen and (max-width:767px){
			@include font-size(27px);
		}
	}
}
h3,
.h3{
	font-family: $font-family-main;
	@include font-size($font-size-h3);
	color: $color-main;
	line-height: $line-height-main;
	font-weight: $font-weight-title;
	@media screen and (max-width: 479px){
		@include font-size(15px)
	}
}
h4,
.h4{
	font-family: $font-family-main;
	@include font-size($font-size-h4);
	color: $color-black;
	line-height: $line-height-main;
	font-weight: $font-weight-title;
}
.h2_white{
 color:$color-white;
 margin: 0;
 @media screen and (max-width:479px){
	 margin-bottom: 0;
 }
}
.h3_black{
 margin: 0;
 color: $color-black;
 text-transform: uppercase;
 @media screen  and (max-width:768px){
	 @include font-size(15px);
 }
 span{
	 text-transform: none;
 }
}
/* TEXT */
.italic{
	font-style: italic;
}
.text_center{
	text-align: center !important;
}
.text_left{
	text-align: left !important;
}
.text_rigth{
	text-align: right !important;
}
.text_bold{
	font-weight: 700;
}
.text_uppercase{
	text-transform: uppercase;
}
.no-upercouse{
	text-transform: none;
}
/* LINKS */
a {
	font-family: $font-family-main;
	@include font-size(16px);
	color: $color-black;
	opacity: 0.5;
	line-height: $line-height-main;
	font-weight: $font-weight-main;
	text-decoration: none;
	&:hover{
		@include mq('laptop') {
			opacity: 1;
		}
	}
}
a[href^="mailto:"],
a[href^="tel:"]{
	color: inherit;
	text-decoration: none;
	&:hover{
		color: $color-white;
		text-decoration: none;
	}
}
ul,
ol{
	margin: 0;
	padding-left: 0;
	list-style: none;
	li{
		list-style: none;
	}
}
/* end typography */
